.adamwiltcom {
    font-family: Arial Rounded MT Bold, sans-serif;
    font-size: 120%;
    font-weight: normal;
}

.pagehead {
    font-family: sans-serif;
    font-size: 120%;
    font-weight: bold;
    vertical-align: middle;
}

.pagesubhead {
    font-family: sans-serif;
    font-size: 80%;
    font-weight: bold;
}

.pageheadcopyright {
    font-family: sans-serif;
    font-size: 60%;
    font-weight: normal;
    color: #666666;
    vertical-align: middle;
}

.caption {
    font-family: sans-serif;
    font-size: 80%;
    font-weight: normal;
}

.spacer {
    font-size: 1px;
}

H1 {
    font-family: sans-serif;
    font-size: 150%;
    font-weight: bold;
}

H2 {
    font-family: sans-serif;
    font-size: 130%;
    font-weight: bold;
}

H3 {
    font-family: sans-serif;
    font-size: 110%;
    font-weight: bold;
}

H4 {
    font-family: sans-serif;
    font-size: 90%;
    font-weight: bold;
}

H5 {
    font-family: sans-serif;
    font-size: 80%;
    font-weight: bold;
}

a {
    text-decoration: none;
}

/* mobile styles */
@media only screen and (max-width:760px) {
    html,
    body {
        /* font-size:0.8em; */
    }

    blockquote {
        margin-left: 15px;
        margin-right: 15px;
    }

    img {
        max-width: 100%;
    }

    #sidebar {
        display: none;
    }

    #buttondiv {
        display: block;
    }

    #main {
        margin: 15px;
        margin-left: 15px;
        text-align: left;
    }

    #search {
        display: none;
    }

    .pageheadcopyright {
        display: none;
    }

    .pagehead {
        font-size: 1.0rem;
    }

    .pagesubhead {
        font-size: .6rem;
        font-weight: normal;
    }
}